name: Project Browser
type: module
description: Provides a user interface for browsing available Drupal projects.
core_version_requirement: ^11.2
configure: project_browser.settings

# Information added by Drupal.org packaging script on 2025-12-17
version: '2.1.3'
project: 'project_browser'
datestamp: 1766014907
